Subject: [mpls] IPR Disclosure: Cisco's Statement of IPR Related to draft-ietf-mpls-tp-loss-delay-profile-03

From: IETF Secretariat <[email-masked]>
Date: Thu, 30 Jun 2011 14:15:05 -0700

Dear Dan Frost, Stewart Bryant:

 An IPR disclosure that pertains to your Internet-Draft entitled "A Packet Loss
and Delay Measurement Profile for MPLS-based Transport Networks" (draft-ietf-
mpls-tp-loss-delay-profile) was submitted to the IETF Secretariat on 2011-06-30
and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1583/). The title of the IPR
disclosure is "Cisco's Statement of IPR Related to draft-ietf-mpls-tp-loss-
delay-profile-03."");

The IETF Secretariat